contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0125007.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5x0650t
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/125007
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/125007
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0072/0125007/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0125007/
identification:
  abstract:
    en: This dataset contains laboratory experiment data that were collected to examine
      the effects of ocean acidification on hatch size and larval growth of walleye
      pollock (Theragra chalcogramma). Rising atmospheric concentrations of CO2 are
      predicted to decrease the pH of high-latitude oceans by 0.3-0.5 units by 2100.
      Because of their limited capacity for ion exchange, embryos and larvae of marine
      fishes are predicted to be more sensitive to elevated CO2 than juveniles and
      adults. Eggs and larvae of walleye pollock (Theragra chalcogramma) were incubated
      across a broad range of CO2 levels (280-2100 matm) to evaluate sensitivity in
      this critical resource species. Slightly elevated CO2 levels (450 matm) resulted
      in earlier hatching times, but differences among egg batches were greater than
      those observed across CO2 treatments. Egg batches differed significantly in
      size-at-hatch metrics, but we observed no consistent effect of CO2 level. In
      three independent experiments, walleye pollock were reared at ambient and elevated
      CO2 levels through the early larval stage (to 30 days post-hatch). Across trials,
      there were only minor effects of CO2 level on size and growth rate, but fish
      in the ambient treatments tended to be slightly smaller than fish reared at
      elevated CO2 levels. These results suggest that growth potential of early life
      stages of walleye pollock is resilient with respect to the direct physiological
      effects of ocean acidification.
    fr: This dataset contains laboratory experiment data that were collected to examine
      the effects of ocean acidification on hatch size and larval growth of walleye
      pollock (Theragra chalcogramma). Rising atmospheric concentrations of CO2 are
      predicted to decrease the pH of high-latitude oceans by 0.3-0.5 units by 2100.
      Because of their limited capacity for ion exchange, embryos and larvae of marine
      fishes are predicted to be more sensitive to elevated CO2 than juveniles and
      adults. Eggs and larvae of walleye pollock (Theragra chalcogramma) were incubated
      across a broad range of CO2 levels (280-2100 matm) to evaluate sensitivity in
      this critical resource species. Slightly elevated CO2 levels (450 matm) resulted
      in earlier hatching times, but differences among egg batches were greater than
      those observed across CO2 treatments. Egg batches differed significantly in
      size-at-hatch metrics, but we observed no consistent effect of CO2 level. In
      three independent experiments, walleye pollock were reared at ambient and elevated
      CO2 levels through the early larval stage (to 30 days post-hatch). Across trials,
      there were only minor effects of CO2 level on size and growth rate, but fish
      in the ambient treatments tended to be slightly smaller than fish reared at
      elevated CO2 levels. These results suggest that growth potential of early life
      stages of walleye pollock is resilient with respect to the direct physiological
      effects of ocean acidification. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0125007', ARsat, CAsat, COULOMETERS, DIC, DISSOLVED INORGANIC CARBON (DIC),
        'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science Center, National Marine Fisheries
          Service, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce',
        DPFmean, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, HTmean,
        IDmean, Kmean, Laboratory experiment, MICROSCOPES > MICROSCOPES, NODC Ocean
          Acidification Scientific Data Stewardship (OADS), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, Ocean Acidification Program (OAP), Ocean Carbon and
          Acidification Data System (OCADS) Project, SLmean, TA, US DOC; NOAA; NMFS;
          Alaska Fisheries Science Center, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, West Coast - US/Canada, West Coast of the United States, YAmean,
        biological, body condition, body height, body length, coulometer for DIC measurement,
        eye diameter, hatch rate, hatch size, hatch_n, laboratory experiments, larval
          growth rate, microscope, pCO2, time to hatch, titrator, yolk diameter]
      fr: [0125007 (FR), ARsat (FR), CAsat (FR), COULOMETERS (FR), DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), 'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science
          Center, National Marine Fisheries Service, NOAA, U.S. Department of Commerce
          (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce (FR)', DPFmean (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), HTmean (FR), IDmean (FR), Kmean
          (FR), Laboratory experiment (FR), MICROSCOPES > MICROSCOPES (FR), NODC Ocean
          Acidification Scientific Data Stewardship (OADS) (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN (FR), Ocean Acidification Program (OAP) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), SLmean (FR),
        TA (FR), US DOC; NOAA; NMFS; Alaska Fisheries Science Center (FR), US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory (FR), West Coast - US/Canada
          (FR), West Coast of the United States (FR), YAmean (FR), biological (FR),
        body condition (FR), body height (FR), body length (FR), coulometer for DIC
          measurement (FR), eye diameter (FR), hatch rate (FR), hatch size (FR), hatch_n
          (FR), laboratory experiments (FR), larval growth rate (FR), microscope (FR),
        pCO2 (FR), time to hatch (FR), titrator (FR), yolk diameter (FR)]
    eov:
      en: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP), oceanography, pH, total alkalinity]
      fr: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), oceanography (FR), pH (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Effects of ocean acidification on hatch size and larval growth of walleye
      pollock (Theragra chalcogramma) from laboratory experiment studies from 2010-03-01
      to 2011-05-31 (NCEI Accession 0125007)
    fr: Effects of ocean acidification on hatch size and larval growth of walleye
      pollock (Theragra chalcogramma) from laboratory experiment studies from 2010-03-01
      to 2011-05-31 (NCEI Accession 0125007) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0125007
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-122.76, 48.135, -122.76, 48.135]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
